.c-footnote{
  position:relative;
}

.c-footnote .footnotes{
    margin:0;
  }

.c-footnote .footnotes.js-footnotes{
      padding-top:var(--h-space-10);
      border-top:0.0625rem solid var(--c-black-45);
      margin-top:var(--h-space-15);
      margin-bottom:var(--h-space-15);
    }

@media (min-width: 1024px){

.c-footnote .footnotes.js-footnotes{
        margin-bottom:var(--h-space-30)
    }
      }

.c-footnote .footnotes__item-wrapper{
      grid-template-columns:minmax(auto, 1.25rem) 1fr;
      margin-bottom:var(--h-space-3);
    }

.c-footnote .footnotes__item-backlinks{
      line-height:0;
    }

.c-footnote .footnotes p,
    .c-footnote .footnotes a{
      font-size:var(--f-size-body-sm);
      line-height:160%;
      color:var(--c-black-75);
    }

.c-footnote .footnotes p{
      font-weight:400;
      color:var(--c-black-75);
    }

.c-footnote .footnotes a{
      font-weight:700;
      text-decoration:underline;
    }